Bug 173412 - Word document import failure
Word document import failure
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 18:49 EST by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-11 05:53:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Offending document (52.50 KB, application/x-msword )
2005-11-16 18:49 EST, David Woodhouse
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 64268 None None None Never

  None (edit)
Description David Woodhouse 2005-11-16 18:49:40 EST
Load the attached Word document in Word and in OOo. Observe the table completely
fail to do anything sensible in OOo; compare with how Word shows it.
Comment 1 David Woodhouse 2005-11-16 18:49:40 EST
Created attachment 121154 [details]
Offending document
Comment 2 David Woodhouse 2005-11-16 18:52:59 EST
Note also the missing background image in the front 'page' 
Comment 3 Caolan McNamara 2006-04-11 05:53:21 EDT
This is a fairly well known problem, which isn't the import filters fault
itself. There's a catch-22 here with needs a core enhancement in writer.

Let's move it upstream and get it onto a To-Do list
http://www.openoffice.org/issues/show_bug.cgi?id=64268

Note You need to log in before you can comment on or make changes to this bug.